# translation of katecppsymbolviewer.po to Spanish
# translation of katecppsymbolviewer.po to Español
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Rafael Osuna <rosuna@wol.es>, 2003, 2004.
# Santiago Fernandez Sancho <santi@est.unileon.es>, 2004.
# Pablo de Vicente <p.devicente@wanadoo.es>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2005-03-13 06:31+0100\n"
"PO-Revision-Date: 2005-03-14 20:48+0100\n"
"Last-Translator: Pablo de Vicente <p.devicente@wanadoo.es>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: cpp_parser.cpp:41
msgid "Macros"
msgstr "Macros"

#: cpp_parser.cpp:42
msgid "Structures"
msgstr "Estructuras"

#: cpp_parser.cpp:43 tcl_parser.cpp:41
msgid "Functions"
msgstr "Funciones"

#: plugin_katesymbolviewer.cpp:58
msgid "Hide Symbols"
msgstr "Ocultar símbolos"

#: plugin_katesymbolviewer.cpp:59
msgid "Show Symbols"
msgstr "Mostrar símbolos"

#: plugin_katesymbolviewer.cpp:69
msgid "Refresh List"
msgstr "Refrescar lista"

#: plugin_katesymbolviewer.cpp:71
msgid "Show Macros"
msgstr "Mostrar macros"

#: plugin_katesymbolviewer.cpp:72
msgid "Show Structures"
msgstr "Mostrar estructuras"

#: plugin_katesymbolviewer.cpp:73
msgid "Show Functions"
msgstr "Mostrar funciones"

#: plugin_katesymbolviewer.cpp:75
msgid "List/Tree Mode"
msgstr "Modo lista/árbol"

#: plugin_katesymbolviewer.cpp:133
msgid "Symbol List"
msgstr "Lista de símbolos"

#: plugin_katesymbolviewer.cpp:137
msgid "Symbols"
msgstr "Símbolos"

#: plugin_katesymbolviewer.cpp:138
msgid "Position"
msgstr "Posición"

#: plugin_katesymbolviewer.cpp:292
msgid "Parser Options"
msgstr "Opciones de análisis"

#: plugin_katesymbolviewer.cpp:296
msgid "Display functions' parameters"
msgstr "Visualizar parámetros de las funciones"

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "Globales"

#: plugin_katesymbolviewer.h:128
msgid "Symbol Viewer Options"
msgstr "Opciones del visor de símbolos"

#: plugin_katesymbolviewer.h:129
msgid "Symbol Viewer Configuration Page"
msgstr "Página de configuración del visor de símbolos"
